\documentclass{beamer}
\usepackage{style/beamer_layout}
\usepackage{style/glossaire}
\usetheme{Warsaw}%
\setbeamertemplate{frametitle continuation}[from second]%
\setbeamercolor*{bibliography entry title}{fg=black}%
\setbeamercolor*{bibliography entry author}{fg=black}%
\setbeamercolor*{bibliography entry location}{fg=black}%
\setbeamercolor*{bibliography entry note}{fg=black}%
\setbeamertemplate{bibliography item}{\insertbiblabel}%

\usepackage{style/beamer_commands}

\usepackage[backend=bibtex8,backref=true,defernumbers=true,citestyle=authoryear,style=alphabetic]{biblatex}
\defbibcheck{online}{\iffieldundef{url}{\skipentry}{}}
\defbibcheck{notonline}{\iffieldundef{url}{}{\skipentry}}

\input{livrable-python.tex}
